gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: Help for WSRP4J
Date Thu, 19 Jan 2006 07:53:31 GMT

"Carsten Ziegeler" <cziegeler@apache.org> wrote in message 
news:43CF3E70.7010908@apache.org...
> Bill Barker wrote:
>>
>> It seems that you need a newer version than pluto-1.0.  Unfortunately, 
>> the
>> newer version of Pluto requires Maven2 to build, and Gump isn't quite up 
>> to
>> supporting Maven2 quite yet :(.
>>
> Actually, we need pluto 1.0.1 (or 1.0.x) which is not the trunk of Pluto
> in svn but a branch - and not one is still using maven 1. Is there a way
> to specify this for wsrp4j? Now, Pluto 1.0.1 might be the last release
> in the 1.0 branch, so perhaps it's ok to use the 1.0.1 jar directly for
> building wsrp4j instead of using the latest pluto from svn?
> We will migrate wsrp4j to Pluto 1.1 once 1.1 is stable enough, but this
> might take a little bit longer.
>

The current Gump Pluto is built from pluto/branches/pluto-1.0.2.  I haven't 
looked into it enough to see why it isn't good enough for ws4p4j.

> Carsten
>
> -- 
> Carsten Ziegeler - Open Source Group, S&N AG
> http://www.s-und-n.de
> http://www.osoco.org/weblogs/rael/ 




---------------------------------------------------------------------
To unsubscribe, e-mail: general-unsubscribe@gump.apache.org
For additional commands, e-mail: general-help@gump.apache.org


Mime
View raw message